## runit-service-consolekit 0.0.1.0antix1

=== debian/changelog ===
runit-service-consolekit (0.0.1.0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Original packaging built for init-diversity/antiX.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Tue, 09 Dec 2025 14:52:01 +0200
