=== debian/control ===
Source: runit-service-consolekit
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-consolekit
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-consolekit
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-consolekit.git

Package: runit-service-consolekit
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-antix | runit-init-diversity | runit-antix | runit,
 consolekit,
Provides:
 runit-service-consolekit,
Recommends:
 runit-service-manager,
 runit-service-turnstiled,
 runit-service-seatd,
 runit-run,
 getty-run,
Replaces:
 consolekit,
Description: runit service files to manage ConsoleKit.
 Installs & configures the consolekit service for the runit init system.
